focal_length_x: 433.163222
focal_length_y: 432.242129
optical_center_x: 641.712646
optical_center_y: 110.450439
r11: 0.0134327
r12: -0.999828
r13: 0.0127993
r21: -0.196893
r22: -0.0151947
r23: -0.980307
r31: 0.980333
r32: 0.010648
r33: -0.197063
t1: -0.845934
t2: 286.511
t3: -53.0862
qw: -0.44754185570583804
qx: 0.5535545304648932
qy: -0.5404710408443842
qz: 0.4485250530369002
x: 0.10846550218941267
y: 0.004072919318573369
z: 0.27041830470364847

